Subject: Trainer Candidate - CHANDAN RANA
From: CHANDAN RANA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:47:10 -0400

| | Tech Support Test

Name | CHANDAN RANA
E-mail | [email-masked]
Phone Number | (91) 9555310333
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Paytm | Quality Associate | 14th Aug'20 | 20K
Previous Employer 2 | Paytm | Operation Associate | 30th Jun'19 | 14K

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have worked as Quality Analyst in Paytm for Recharge/Payments/Marketplace Department.

I was taking care of our vendor(IEnergizer). My Work was:
1. To analyze the quality of the process and the CCE. Also, Provide training to NHT batches in the absence of trainer.
2. Make daily quality report on the basis of call/email audits.
3. To conduct refresher training sessions.
4. To conduct small briefing sessions with the CCE on the Fatal.
5. Make SOP and define process on new products.
6. To conduct calibration with the internal and external management.
7. Work towards controlling and improving the DSat/CSAT of the process.
8. conducting weekly and monthly reviews.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While taking care of process Quality of a vendor, It was really a difficult situation because I used to explain the fatal/update/product to both management and the CCE of the vendor.

So there was always a big chance of miscommunication between the management and CCE.

However, during the training sessions I didn't face any difficult situation but sometimes CCE used to asked the question whose I didn't know the answer. Then I used to noted down that question and provides them the answer later.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. A good customer service always thinks about how to grow the company only. However, Great customer service always thinks about how to provide better services to its customers.

2. A good customer service always has a huge pendency of customer's queries. However, great customer service has a huge no. of  customer's positive feedbacks.

3. A good customer service will always do struggle to achieve the good CSAT. However, great customer service can easily achieve the CSAT.

4. A good customer service will do struggle to reduce the Reopen count of the queries. However, great customer service can easily control the reopen count and will use its strength to expand its services.

What according to you makes you a good candidate for this position? | I thing candidate should have wide vision ,good  R&D skills, Self determination, motivator, good MS office skills, good Presentation skills and good communication skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |